# details on this file and other examples see here:
# http://www.onicos.com/staff/iz/timidity/dist/cfg/sndfont.cfg
# http://www.onicos.com/staff/iz/timidity/dist/cfg/
#----------------------------------------------------------------
# SoundFont extension configuration
#
# soundfont <filename> [order={0|1}] [remove]
#    <filename> is the path of SoundFont file.
#    order: 0(preload) or 1(load after GUS).
#    remove: disable specified soundfont.
#
# font exclude <tonebank> [<preset> [<keynote>]]
# font order {0|1} <tonebank> [<preset> [<keynote>]]
#    <tonebank>: 0-127
#
# font exclude 128 [<drumset> [<key>]]
# font order {0|1} 128 [<drumset> [<key>]]
#----------------------------------------------------------------

# change the next line to point to a soundfont you have
# soundfonts can be found e.g. here: http://www.hammersound.net/
# soundfont /usr/share/soundfonts/DX7Piano.SF2

# you can do manipulations of the soundfont you load like this:
# e.g. removing drumset 99
# font exclude 128 99

# load drum samples after GUS patches
# font order 1 128

soundfont /usr/share/soundfonts/freepats-general-midi.sf2
